# 注册jpush服务

注册设备，接收推送服务

## 修改记录


## 接口定义

    /v1/subscribe_jpush
    POST

## Request

API请求参数

### Head

    X-DeviceInformation  {String}       设备信息, 格式为: {osVersion}/{appVersion}/{equipmentId}
    X-Sign               {String}       rsa(timestamp) 加密

### Form Parameters

 jpushToken                   {String}     设备Token

## Response

该接口返回Token信息

### Example


**Command**

##### Android

   curl -X POST \
   	-H "X-DeviceInformation: 11%2f22%2f96" \
    -H "X-Sign: lsK+/Wm5n2ArbOJfCx8zyW3RhFo+cAAsjjFa5eRcjt0lMGvkncSwwTErRuwYPQ4S2LkjZ7/qGIHmsEYMYGvmlvI4HZXrxUZzrSyf9GRqBYrfGAKVPbI3bBaxge64KkdGUba6f7enWy7wb5ORJXxLJbpTJ4nL3B+TwWECtfpMv6A=" \
      -d "jpushToken=444444" \
      http://localhost:8080/v1/subscribe_jpush

**Output**

    {
      "errno": 200,
      "msg": "success"
    }