# 获取最近软件版本


## 修改记录


## 接口定义

    /v1/vision_terminal_latest_version
    GET

## Request

API请求参数

### Head

     X-DeviceInformation  {String}       设备信息, 格式为: {osVersion}/{appVersion}/{equipmentId}
     X-Sign               {String}       rsa(timestamp) 加密

     服务端根据appVersion判断是否需要升级（单设备升级或全设备升级）

### Form Parameters

## Response


### Example


**Command**

##### Android

    curl -X GET \

       -H "X-DeviceInformation: 5ebfdbca1a5d4dbd4a6cc8e835276779" \
       -H "X-Sign: xxxxxxxx"
       http://localhost:8080/v1/vision_terminal_latest_version

**Output**

   {
       "errno": 200,
       "data": {
           "versionCode": "250",
           "address": "https://static-t.app.iouou.cn/2019/uF9rXsD2PJY4bkNFSzIVbmVrvCUrtLWmV0DgNw3l.apk",
           "versionName": "ad_v2.1.2.0",
           "content": "测试测试测试"
       },
       "msg": "success"
   }