# 上传批量数据


## 修改历史


## 接口定义

    /v1/terminal_remote_cmd
    POST

## Request

API请求参数

### Head

### Form Parameters

    equipmentId         {String}    RSA   记得urlencode 一下

## Response


cmd 上传命令
    backup 上传备份数据 params  月份，如果为空就是当前月份，允许多个月份上传用逗号隔开(6,7,8)上传六七八月份的数据
    log    上传log     params  月份，同上

### Example

**Command**

    curl -X POST \
           -d "equipmentId=FfKWk%2BdXy7V4qtKjpd5%2BcpNxZlmV%2FBlktm3syh4JjBonh%2BsN6n1txmt2G7U0ZTiSoMMPN1Kon0w%2FqxcJpSF%2FXQ9I39a%2BDjvSCk9FYtbnpzZbhT9CxveVvAkySeahXV2LD7eqO%2FJemhEmLu8AySnQ1Bj%2B3BvB%2BtaRsuXE6iW1qd4%3D" \
           http://localhost:8080/v1/terminal_remote_cmd

**Output**

    {
      "data": {
        "list":[
            {
                "cmdId":1111
                "cmd": "backup",
                "params": "1",
                "cmdTime":18910265201,
            }
        ],
        "serverTime":18910265201,
      },
      "errno": 200,
      "msg": "success"
    }